RubyGems Navigation menu

gpa 0.1.1

Academic course data manipulation and GPA calculation module

Gemfile
          gem 'gpa', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install gpa
  
  
  
  
  
  
  

Total downloads 1,937

For this version 418

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - December 28, 2013 (10 KB)
  2. 0.1.0 - January 6, 2013 (9 KB)
  3. 0.0.1 - January 5, 2013 (9.5 KB)

Runtime Dependencies: